# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Azhari Subroto
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: JT Wishbone 1.0\n"
"Report-Msgid-Bugs-To: juarathemes@gmail.com\n"
"POT-Creation-Date: 2016-07-25 16:21+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 1.8.8\n"

#: archive.php:11
#, php-format
msgid "<em>Daily Archives:</em>%s"
msgstr ""

#: archive.php:19
#, php-format
msgid "<em>Monthly Archives:</em>%s"
msgstr ""

#: archive.php:21
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: archive.php:27
#, php-format
msgid "<em>Yearly Archives:</em>%s"
msgstr ""

#: archive.php:29
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: archive.php:32 framework-customizations/theme/options/template.php:239
msgid "Archives"
msgstr ""

#: author.php:16
#, php-format
msgid "<em>All Posts Written by</em>%s"
msgstr ""

#: category.php:8
#, php-format
msgid "<em>Browsing Category:</em>%s"
msgstr ""

#: comments.php:31
#, php-format
msgid "One Reponse"
msgid_plural "%1$s Responses"
msgstr[0] ""
msgstr[1] ""

#: comments.php:39 comments.php:58
msgid "Comment navigation"
msgstr ""

#: comments.php:40 comments.php:59
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:41 comments.php:60
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:65
msgid "Comments are closed."
msgstr ""

#: content-404.php:17 content-searchnotfound.php:18
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: content-404.php:20 content-searchnotfound.php:22 inc/features.php:1324
#: inc/features.php:1393 inc/features.php:1455 inc/features.php:1545
#: inc/features.php:1605 inc/features.php:1647
msgid "Search..."
msgstr ""

#: content-searchnotfound.php:10
msgid "Not Found"
msgstr ""

#: content-standard.php:63 content-wide.php:55 page-wide.php:41 page.php:44
msgid "Pages:"
msgstr ""

#: functions.php:29
msgid "Unyson"
msgstr ""

#: functions.php:34
msgid "WP Retina 2x"
msgstr ""

#: loop-classic.php:75 loop-default.php:65 loop-masonry.php:60
msgid "CONTINUE READING"
msgstr ""

#: loop-default.php:15 inc/features.php:531
#, php-format
msgctxt "%s = human-readable time difference"
msgid "%s ago"
msgstr ""

#: loop-default.php:82 inc/features.php:2200 inc/features.php:2209
msgid "Share"
msgstr ""

#: loop-simplelist.php:43 inc/static.php:191
msgid "Read More"
msgstr ""

#: search.php:8
#, php-format
msgid "<em>Search Results for:</em>%s"
msgstr ""

#: tag.php:8
#, php-format
msgid "<em>Tag Archives:</em>%s"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/config.php:5
msgid "Blog Post Loop"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/config.php:6
msgid "Creates standard blogroll posts"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/config.php:7
#: framework-customizations/extensions/shortcodes/shortcodes/herocontent/config.php:7
#: framework-customizations/extensions/shortcodes/shortcodes/sidebar/config.php:10
msgid "Wishbone Elements"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/options.php:5
#: framework-customizations/theme/options/template.php:47
msgid "Post Layout"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/options.php:7
#: framework-customizations/theme/options/color.php:156
#: framework-customizations/theme/options/color.php:254
#: framework-customizations/theme/options/template.php:49
msgid "Default"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/options.php:8
#: framework-customizations/theme/options/template.php:50
msgid "Masonry"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/options.php:9
#: framework-customizations/theme/options/template.php:51
msgid "Simple Grid"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/options.php:10
#: framework-customizations/theme/options/template.php:52
msgid "Classic"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/options.php:11
#: framework-customizations/theme/options/template.php:53
msgid "Simple List (without post thumbnail)"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/options.php:19
#: framework-customizations/theme/options/template.php:161
msgid "Pagination Type"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/options.php:21
#: framework-customizations/theme/options/template.php:163
msgid "AJAX Load More"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/options.php:22
#: framework-customizations/theme/options/template.php:164
msgid "Numbered"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/blogloop/options.php:23
msgid "Next &amp; Prev"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/herocontent/config.php:5
msgid "Hero Content"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/herocontent/config.php:6
msgid "Creates Hero Content"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/herocontent/options.php:48
#: framework-customizations/theme/options/template.php:104
#: framework-customizations/theme/options/template.php:256
#: framework-customizations/theme/options/template.php:325
#: framework-customizations/theme/options/template.php:394
#: framework-customizations/theme/options/template.php:468
#: framework-customizations/theme/options/template.php:542
msgid "Hero Section"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/herocontent/options.php:50
#: framework-customizations/theme/options/template.php:106
#: framework-customizations/theme/options/template.php:258
#: framework-customizations/theme/options/template.php:327
#: framework-customizations/theme/options/template.php:396
#: framework-customizations/theme/options/template.php:470
#: framework-customizations/theme/options/template.php:544
msgid "As known as Slideshow, headline section, etc"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/herocontent/options.php:60
#: framework-customizations/theme/options/template.php:116
#: framework-customizations/theme/options/template.php:268
#: framework-customizations/theme/options/template.php:337
#: framework-customizations/theme/options/template.php:406
#: framework-customizations/theme/options/template.php:480
#: framework-customizations/theme/options/template.php:554
msgid "Fetch Number"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/herocontent/options.php:61
#: framework-customizations/theme/options/template.php:117
#: framework-customizations/theme/options/template.php:269
#: framework-customizations/theme/options/template.php:338
#: framework-customizations/theme/options/template.php:407
#: framework-customizations/theme/options/template.php:481
#: framework-customizations/theme/options/template.php:555
msgid "How many posts?"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/herocontent/options.php:70
#: framework-customizations/theme/options/template.php:126
#: framework-customizations/theme/options/template.php:278
#: framework-customizations/theme/options/template.php:347
#: framework-customizations/theme/options/template.php:416
#: framework-customizations/theme/options/template.php:490
#: framework-customizations/theme/options/template.php:564
msgid "Posts tagged under:"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/herocontent/options.php:71
#: framework-customizations/theme/options/template.php:127
msgid "Make sure each posts have their featured image"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/sidebar/config.php:8
#: framework-customizations/extensions/shortcodes/shortcodes/sidebar/options.php:5
msgid "Sidebar"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/sidebar/config.php:9
msgid "Add a Widgetized sidebar Area"
msgstr ""

#: framework-customizations/extensions/shortcodes/shortcodes/sidebar/options.php:12
msgid "Sticky Sidebar?"
msgstr ""

#: framework-customizations/theme/options/advanced.php:7
msgid "Advanced"
msgstr ""

#: framework-customizations/theme/options/advanced.php:11
msgid "Custom Code"
msgstr ""

#: framework-customizations/theme/options/advanced.php:17
msgid "Custom CSS"
msgstr ""

#: framework-customizations/theme/options/advanced.php:18
msgid "Write your custom css here. Do not include <style> tag"
msgstr ""

#: framework-customizations/theme/options/advanced.php:23
msgid "Custom Javascript"
msgstr ""

#: framework-customizations/theme/options/advanced.php:24
msgid "Write down your custom javascript. Do not include <script> tag"
msgstr ""

#: framework-customizations/theme/options/color.php:8
msgid "Styling"
msgstr ""

#: framework-customizations/theme/options/color.php:12
msgid "Compiler"
msgstr ""

#: framework-customizations/theme/options/color.php:16
msgid "CSS Compile method"
msgstr ""

#: framework-customizations/theme/options/color.php:19
msgid "The method to generate css from theme settings values."
msgstr ""

#: framework-customizations/theme/options/color.php:22
msgid "Inline CSS"
msgstr ""

#: framework-customizations/theme/options/color.php:23
msgid "Static CSS"
msgstr ""

#: framework-customizations/theme/options/color.php:26
msgid ""
"Inline CSS: Means that the styling setting values will be stored as inline "
"code in the <head> section of your website"
msgstr ""

#: framework-customizations/theme/options/color.php:28
msgid ""
"Static CSS: Means that all the css values will be generated and create the "
"static css file. Keeping your website clean from inline styling"
msgstr ""

#: framework-customizations/theme/options/color.php:35
msgid "Color Scheme"
msgstr ""

#: framework-customizations/theme/options/color.php:39
msgid "Predefined Skin"
msgstr ""

#: framework-customizations/theme/options/color.php:40
msgid ""
"Choose none (first image) to disable predefined skin. WARNING, if you chose "
"one of those color skin, the options below won't work"
msgstr ""

#: framework-customizations/theme/options/color.php:113
msgid "Base Color"
msgstr ""

#: framework-customizations/theme/options/color.php:116
msgid "What color do you like?"
msgstr ""

#: framework-customizations/theme/options/color.php:118
#: framework-customizations/theme/options/footer.php:110
msgid "Dark"
msgstr ""

#: framework-customizations/theme/options/color.php:119
#: framework-customizations/theme/options/footer.php:111
msgid "Light"
msgstr ""

#: framework-customizations/theme/options/color.php:123
msgid "Accent Color"
msgstr ""

#: framework-customizations/theme/options/color.php:124
msgid "The color for accent line, link, button, etc"
msgstr ""

#: framework-customizations/theme/options/color.php:132
msgid "Site Body"
msgstr ""

#: framework-customizations/theme/options/color.php:139
#: framework-customizations/theme/options/color.php:237
msgid "Background Color"
msgstr ""

#: framework-customizations/theme/options/color.php:140
msgid "Color for body"
msgstr ""

#: framework-customizations/theme/options/color.php:153
#: framework-customizations/theme/options/color.php:251
msgid "Background Image"
msgstr ""

#: framework-customizations/theme/options/color.php:157
#: framework-customizations/theme/options/color.php:255
msgid "Custom"
msgstr ""

#: framework-customizations/theme/options/color.php:174
#: framework-customizations/theme/options/color.php:272
msgid "Image"
msgstr ""

#: framework-customizations/theme/options/color.php:175
#: framework-customizations/theme/options/color.php:273
msgid "Upload image to set as background"
msgstr ""

#: framework-customizations/theme/options/color.php:179
msgid "Background Opacity"
msgstr ""

#: framework-customizations/theme/options/color.php:189
#: framework-customizations/theme/options/color.php:277
msgid "Repeat"
msgstr ""

#: framework-customizations/theme/options/color.php:193
#: framework-customizations/theme/options/color.php:281
msgid "Horizontal and Vertical"
msgstr ""

#: framework-customizations/theme/options/color.php:194
#: framework-customizations/theme/options/color.php:282
msgid "Horizontal"
msgstr ""

#: framework-customizations/theme/options/color.php:195
#: framework-customizations/theme/options/color.php:283
msgid "Vertical"
msgstr ""

#: framework-customizations/theme/options/color.php:196
#: framework-customizations/theme/options/color.php:284
msgid "No Repeat"
msgstr ""

#: framework-customizations/theme/options/color.php:200
#: framework-customizations/theme/options/color.php:288
msgid "Attachment"
msgstr ""

#: framework-customizations/theme/options/color.php:204
#: framework-customizations/theme/options/color.php:292
msgid "Scroll"
msgstr ""

#: framework-customizations/theme/options/color.php:205
#: framework-customizations/theme/options/color.php:293
msgid "Fixed"
msgstr ""

#: framework-customizations/theme/options/color.php:209
#: framework-customizations/theme/options/color.php:297
msgid "Position"
msgstr ""

#: framework-customizations/theme/options/color.php:212
#: framework-customizations/theme/options/color.php:300
msgid "Top Left"
msgstr ""

#: framework-customizations/theme/options/color.php:213
#: framework-customizations/theme/options/color.php:301
msgid "Top center"
msgstr ""

#: framework-customizations/theme/options/color.php:214
#: framework-customizations/theme/options/color.php:302
msgid "Top Right"
msgstr ""

#: framework-customizations/theme/options/color.php:215
#: framework-customizations/theme/options/color.php:303
msgid "Center Left"
msgstr ""

#: framework-customizations/theme/options/color.php:216
#: framework-customizations/theme/options/color.php:304
msgid "Center Center"
msgstr ""

#: framework-customizations/theme/options/color.php:217
#: framework-customizations/theme/options/color.php:305
msgid "Center Right"
msgstr ""

#: framework-customizations/theme/options/color.php:218
#: framework-customizations/theme/options/color.php:306
msgid "Bottom Left"
msgstr ""

#: framework-customizations/theme/options/color.php:219
#: framework-customizations/theme/options/color.php:307
msgid "Bottom Center"
msgstr ""

#: framework-customizations/theme/options/color.php:220
#: framework-customizations/theme/options/color.php:308
msgid "Bottom Right"
msgstr ""

#: framework-customizations/theme/options/color.php:233
#: framework-customizations/theme/options/footer.php:6
msgid "Footer"
msgstr ""

#: framework-customizations/theme/options/color.php:238
msgid "Color for footer"
msgstr ""

#: framework-customizations/theme/options/color.php:317
msgid "Copyright Bar Text Color"
msgstr ""

#: framework-customizations/theme/options/color.php:322
msgid "Copyright Bar Background Color"
msgstr ""

#: framework-customizations/theme/options/color.php:327
msgid "Copyright Bar Border Color"
msgstr ""

#: framework-customizations/theme/options/font.php:14
#: framework-customizations/theme/options/typography.php:14
msgid "Font size in pixels"
msgstr ""

#: framework-customizations/theme/options/font.php:21
msgid "Font Family"
msgstr ""

#: framework-customizations/theme/options/font.php:24
#: framework-customizations/theme/options/font.php:110
msgid "Primary"
msgstr ""

#: framework-customizations/theme/options/font.php:25
#: framework-customizations/theme/options/font.php:126
msgid "Secondary"
msgstr ""

#: framework-customizations/theme/options/font.php:31
msgid "Font Weight"
msgstr ""

#: framework-customizations/theme/options/font.php:34
msgid "initial"
msgstr ""

#: framework-customizations/theme/options/font.php:35
msgid "inherit"
msgstr ""

#: framework-customizations/theme/options/font.php:36
msgid "100"
msgstr ""

#: framework-customizations/theme/options/font.php:37
msgid "200"
msgstr ""

#: framework-customizations/theme/options/font.php:38
msgid "300"
msgstr ""

#: framework-customizations/theme/options/font.php:39
msgid "400"
msgstr ""

#: framework-customizations/theme/options/font.php:40
msgid "500"
msgstr ""

#: framework-customizations/theme/options/font.php:41
msgid "600"
msgstr ""

#: framework-customizations/theme/options/font.php:42
msgid "700"
msgstr ""

#: framework-customizations/theme/options/font.php:43
msgid "800"
msgstr ""

#: framework-customizations/theme/options/font.php:44
msgid "900"
msgstr ""

#: framework-customizations/theme/options/font.php:50
msgid "Font Style"
msgstr ""

#: framework-customizations/theme/options/font.php:51
msgid "Adjoining Normal with bold won't work"
msgstr ""

#: framework-customizations/theme/options/font.php:54
msgid "Italic"
msgstr ""

#: framework-customizations/theme/options/font.php:55
msgid "Underline"
msgstr ""

#: framework-customizations/theme/options/font.php:67
msgid "Font Size (px)"
msgstr ""

#: framework-customizations/theme/options/font.php:78
msgid "Line Height (px)"
msgstr ""

#: framework-customizations/theme/options/font.php:79
msgid "The best formula for line height is: (Fontsize + 11px)"
msgstr ""

#: framework-customizations/theme/options/font.php:84
msgid "Text Color"
msgstr ""

#: framework-customizations/theme/options/font.php:100
msgid "Turn on Custom Font?"
msgstr ""

#: framework-customizations/theme/options/font.php:101
#: framework-customizations/theme/options/typography.php:30
msgid ""
"If you disable this, all typography options to the right won't be applied. "
"Vice-versa"
msgstr ""

#: framework-customizations/theme/options/font.php:111
msgid "Primary Font"
msgstr ""

#: framework-customizations/theme/options/font.php:127
msgid "Secondary Font"
msgstr ""

#: framework-customizations/theme/options/footer.php:10
msgid "Footer Widgetized Area"
msgstr ""

#: framework-customizations/theme/options/footer.php:15
msgid "Footer Section"
msgstr ""

#: framework-customizations/theme/options/footer.php:16
msgid ""
"The Section that will be shown on footer. It can contain widgetized area."
msgstr ""

#: framework-customizations/theme/options/footer.php:30
msgid "Footer Widgetized Area Builder"
msgstr ""

#: framework-customizations/theme/options/footer.php:33
msgid "Add Widgetable Area to Footer, and pick the column width"
msgstr ""

#: framework-customizations/theme/options/footer.php:40
msgid "Widgetized Area Name"
msgstr ""

#: framework-customizations/theme/options/footer.php:43
msgid ""
"Widgetized Area Name for Footer, <strong>Do Not</strong> leave this empty"
msgstr ""

#: framework-customizations/theme/options/footer.php:50
msgid "Column Width"
msgstr ""

#: framework-customizations/theme/options/footer.php:52
msgid ""
"The column system is using 12 column grid that brought by foundation css "
"framework"
msgstr ""

#: framework-customizations/theme/options/footer.php:54
msgid "1/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:55
msgid "2/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:56
msgid "3/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:57
msgid "4/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:58
msgid "5/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:59
msgid "6/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:60
msgid "7/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:61
msgid "8/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:62
msgid "9/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:63
msgid "10/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:64
msgid "11/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:65
msgid "12/12"
msgstr ""

#: framework-customizations/theme/options/footer.php:78
msgid "Full"
msgstr ""

#: framework-customizations/theme/options/footer.php:79
msgid "Boxed"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:7
msgid "General"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:11
msgid "Site Identity"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:15
msgid "Logo"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:16
msgid "Upload a logo image. Use png image for best quality"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:20
msgid "Logo Retina version"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:21
msgid ""
"The image for retina display or HiDPI devices. Please put \"@2x\" just "
"before the file extension (eg. mylogo@2x.png)"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:27
msgid "Social Profiles"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:34
msgid "Social Icons"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:37
msgid ""
"Add Social Icons as much as you want. Choose the icon, url and the title"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:44
#: inc/widgets/aboutme/class-widget-aboutme.php:80
#: inc/widgets/adscode/class-widget-adscode.php:49
#: inc/widgets/flickr/class-widget-flickr.php:48
#: inc/widgets/instagram/class-widget-instagram.php:76
#: inc/widgets/recentposts/class-widget-recentposts.php:61
#: inc/widgets/tags/class-widget-tags.php:49
msgid "Title"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:47
msgid "The Hover Title"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:54
msgid "Url"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:57
msgid "The link to your social profile"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:64
msgid "Icon"
msgstr ""

#: framework-customizations/theme/options/general-settings.php:66
msgid "Choose the icon"
msgstr ""

#: framework-customizations/theme/options/header.php:20
msgid "Header"
msgstr ""

#: framework-customizations/theme/options/header.php:25
#: framework-customizations/theme/options/header.php:29
msgid "Header Layout"
msgstr ""

#: framework-customizations/theme/options/misc.php:8
msgid "Posts"
msgstr ""

#: framework-customizations/theme/options/misc.php:12
msgid "Blog"
msgstr ""

#: framework-customizations/theme/options/misc.php:17
#: framework-customizations/theme/options/template.php:377
msgid "Category"
msgstr ""

#: framework-customizations/theme/options/misc.php:22
#: framework-customizations/theme/options/posts/post.php:143
msgid "Author Name"
msgstr ""

#: framework-customizations/theme/options/misc.php:27
msgid "Date"
msgstr ""

#: framework-customizations/theme/options/misc.php:32 inc/features.php:1033
msgid "Likes"
msgstr ""

#: framework-customizations/theme/options/misc.php:37
msgid "Views"
msgstr ""

#: framework-customizations/theme/options/misc.php:42
msgid "Comment Count"
msgstr ""

#: framework-customizations/theme/options/misc.php:48
#: framework-customizations/theme/options/misc.php:84
msgid "Social Share"
msgstr ""

#: framework-customizations/theme/options/misc.php:49
#: framework-customizations/theme/options/misc.php:85
msgid "Social Share buttons that appears under article thumbnail"
msgstr ""

#: framework-customizations/theme/options/misc.php:54
#: framework-customizations/theme/options/misc.php:90
msgid "Shortlink box"
msgstr ""

#: framework-customizations/theme/options/misc.php:55
#: framework-customizations/theme/options/misc.php:91
msgid "The small box that contains short url of the blog article"
msgstr ""

#: framework-customizations/theme/options/misc.php:60
msgid "Author Bio"
msgstr ""

#: framework-customizations/theme/options/misc.php:61
msgid "Author short bio under blog post"
msgstr ""

#: framework-customizations/theme/options/misc.php:66
msgid "Related Posts"
msgstr ""

#: framework-customizations/theme/options/misc.php:67
msgid ""
"The related posts that ordered by random. This section will appear in post "
"article page."
msgstr ""

#: framework-customizations/theme/options/misc.php:73
msgid "Page"
msgstr ""

#: framework-customizations/theme/options/misc.php:78
msgid "Comment"
msgstr ""

#: framework-customizations/theme/options/misc.php:98
msgid "Not Found Page"
msgstr ""

#: framework-customizations/theme/options/misc.php:111
msgid "Not Found Title"
msgstr ""

#: framework-customizations/theme/options/misc.php:112
msgid "Will only be applied to not found search result page"
msgstr ""

#: framework-customizations/theme/options/misc.php:115
#: framework-customizations/theme/options/template.php:647
msgid "404/Not Found Message"
msgstr ""

#: framework-customizations/theme/options/misc.php:117
#: framework-customizations/theme/options/template.php:649
msgid "If you'd like to write custom message, write it here."
msgstr ""

#: framework-customizations/theme/options/template.php:81
msgid "Page Layouts"
msgstr ""

#: framework-customizations/theme/options/template.php:86
msgid "Index"
msgstr ""

#: framework-customizations/theme/options/template.php:100
#: framework-customizations/theme/options/template.php:252
#: framework-customizations/theme/options/template.php:321
#: framework-customizations/theme/options/template.php:390
#: framework-customizations/theme/options/template.php:464
#: framework-customizations/theme/options/template.php:538
msgid "Hero Section?"
msgstr ""

#: framework-customizations/theme/options/template.php:146
#: framework-customizations/theme/options/template.php:192
#: framework-customizations/theme/options/template.php:224
#: framework-customizations/theme/options/template.php:293
#: framework-customizations/theme/options/template.php:362
#: framework-customizations/theme/options/template.php:436
#: framework-customizations/theme/options/template.php:510
#: framework-customizations/theme/options/template.php:584
#: framework-customizations/theme/options/template.php:616
msgid "Sidebar Position"
msgstr ""

#: framework-customizations/theme/options/template.php:149
#: framework-customizations/theme/options/template.php:195
#: framework-customizations/theme/options/template.php:296
#: framework-customizations/theme/options/template.php:365
#: framework-customizations/theme/options/template.php:439
#: framework-customizations/theme/options/template.php:513
#: framework-customizations/theme/options/template.php:587
#: framework-customizations/theme/options/template.php:619
msgid "The sidebar position, default is right"
msgstr ""

#: framework-customizations/theme/options/template.php:165
msgid "Next & Prev"
msgstr ""

#: framework-customizations/theme/options/template.php:175
msgid "Post Page"
msgstr ""

#: framework-customizations/theme/options/template.php:207
msgid "Plain Page"
msgstr ""

#: framework-customizations/theme/options/template.php:227
msgid ""
"The sidebar position, default is right. This option will affects to default "
"page template only."
msgstr ""

#: framework-customizations/theme/options/template.php:308
msgid "Author"
msgstr ""

#: framework-customizations/theme/options/template.php:451
msgid "Search"
msgstr ""

#: framework-customizations/theme/options/template.php:525
msgid "Tag"
msgstr ""

#: framework-customizations/theme/options/template.php:599
#: inc/features.php:1292
msgid "404"
msgstr ""

#: framework-customizations/theme/options/template.php:643
msgid "404/Not Found Title"
msgstr ""

#: framework-customizations/theme/options/template.php:644
msgid "Customize the not found headline"
msgstr ""

#: framework-customizations/theme/options/typography.php:20
msgid "Typography"
msgstr ""

#: framework-customizations/theme/options/typography.php:29
msgid "Enable Custom Typography?"
msgstr ""

#: framework-customizations/theme/options/typography.php:40
msgid "Regular Font"
msgstr ""

#: framework-customizations/theme/options/typography.php:41
msgid "Default Font for <body> <p> <ul> <li>"
msgstr ""

#: framework-customizations/theme/options/typography.php:68
msgid "Navigation menu"
msgstr ""

#: framework-customizations/theme/options/typography.php:69
msgid "Font on navbar text"
msgstr ""

#: framework-customizations/theme/options/typography.php:90
msgid "Menu Text Transform"
msgstr ""

#: framework-customizations/theme/options/typography.php:93
#: framework-customizations/theme/options/typography.php:138
#: framework-customizations/theme/options/typography.php:233
#: framework-customizations/theme/options/typography.php:271
msgid "None"
msgstr ""

#: framework-customizations/theme/options/typography.php:94
#: framework-customizations/theme/options/typography.php:139
#: framework-customizations/theme/options/typography.php:234
#: framework-customizations/theme/options/typography.php:272
msgid "Uppercase"
msgstr ""

#: framework-customizations/theme/options/typography.php:95
#: framework-customizations/theme/options/typography.php:140
#: framework-customizations/theme/options/typography.php:235
#: framework-customizations/theme/options/typography.php:273
msgid "Lowercase"
msgstr ""

#: framework-customizations/theme/options/typography.php:96
#: framework-customizations/theme/options/typography.php:141
#: framework-customizations/theme/options/typography.php:236
#: framework-customizations/theme/options/typography.php:274
msgid "Capitalize"
msgstr ""

#: framework-customizations/theme/options/typography.php:97
#: framework-customizations/theme/options/typography.php:142
#: framework-customizations/theme/options/typography.php:237
#: framework-customizations/theme/options/typography.php:275
msgid "Initial"
msgstr ""

#: framework-customizations/theme/options/typography.php:98
#: framework-customizations/theme/options/typography.php:143
#: framework-customizations/theme/options/typography.php:238
#: framework-customizations/theme/options/typography.php:276
msgid "Inherit"
msgstr ""

#: framework-customizations/theme/options/typography.php:112
msgid "Post Title"
msgstr ""

#: framework-customizations/theme/options/typography.php:134
#: framework-customizations/theme/options/typography.php:230
#: framework-customizations/theme/options/typography.php:268
msgid "Text Transform"
msgstr ""

#: framework-customizations/theme/options/typography.php:135
msgid "Post Title text transform"
msgstr ""

#: framework-customizations/theme/options/typography.php:154
msgid "Headings Font Family"
msgstr ""

#: framework-customizations/theme/options/typography.php:155
msgid "Font for article headings, Default css is Gobold"
msgstr ""

#: framework-customizations/theme/options/typography.php:176
msgid "Paragraph"
msgstr ""

#: framework-customizations/theme/options/typography.php:177
msgid ""
"Font size for article paragraph, font family will be inherited by "
"<strong>Regular Font</strong> settings above"
msgstr ""

#: framework-customizations/theme/options/typography.php:210
msgid "Sidebar Widget Title"
msgstr ""

#: framework-customizations/theme/options/typography.php:249
msgid "Footer Widget Title"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:14
msgid "Choose Template"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:16
msgid "Standard"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:17
msgid "Wide and No Sidebar"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:44
msgid "Video source"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:47
#: framework-customizations/theme/options/posts/post.php:97
msgid "By URL"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:48
#: framework-customizations/theme/options/posts/post.php:98
msgid "Upload"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:49
#: framework-customizations/theme/options/posts/post.php:99
msgid "html/iframe code"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:58
msgid "Put the video URL."
msgstr ""

#: framework-customizations/theme/options/posts/post.php:59
msgid ""
"(Youtube, vimeo, dailymotion, etc). If the video preview below doesn't "
"appear, the video player won't appears on the front-end either. Try to put "
"iframe field instead"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:72
msgid "Upload Video"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:73
msgid "Upload video file. "
msgstr ""

#: framework-customizations/theme/options/posts/post.php:81
#: framework-customizations/theme/options/posts/post.php:132
msgid "Put the code here"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:94
msgid "Audio source"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:108
msgid "Audio URL"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:109
msgid "soundcloud, etc"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:122
msgid "Upload audio"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:123
msgid "Upload audio file. Accepted audio files:.mp3, .m4a, .ogg, .wav"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:147
msgid "Source Link"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:157
msgid "Upload Images"
msgstr ""

#: framework-customizations/theme/options/posts/post.php:158
msgid "Upload the images here"
msgstr ""

#: inc/back-compat.php:41 inc/back-compat.php:53 inc/back-compat.php:68
#, php-format
msgid ""
"wishbone requires at least WordPress version 4.4. You are running version "
"%s. Please upgrade and try again."
msgstr ""

#: inc/features.php:426
msgid "Published on"
msgstr ""

#: inc/features.php:684
msgid "Not permitted"
msgstr ""

#: inc/features.php:858 inc/static.php:182
msgid "Unlike"
msgstr ""

#: inc/features.php:862 inc/features.php:976 inc/static.php:181
msgid "Like"
msgstr ""

#: inc/features.php:992
msgid "You Like:"
msgstr ""

#: inc/features.php:1018
msgid "You do not like anything yet."
msgstr ""

#: inc/features.php:1057
msgid "&laquo; Older Entries"
msgstr ""

#: inc/features.php:1058
msgid "Newer Entries &raquo;"
msgstr ""

#: inc/features.php:1064
msgid "PREVIOUS POSTS"
msgstr ""

#: inc/features.php:1067
msgid "NEXT POSTS"
msgstr ""

#: inc/features.php:1173
msgid "You Might Also Like"
msgstr ""

#: inc/features.php:1267
msgid "Tag: "
msgstr ""

#: inc/features.php:1285
msgid "Category: "
msgstr ""

#: inc/features.php:1852
msgid "Older Entries"
msgstr ""

#: inc/features.php:1855
msgid "Newer Entries"
msgstr ""

#: inc/features.php:2023 inc/static.php:188
msgid "LOAD MORE"
msgstr ""

#: inc/features.php:2115
msgid "PREVIOUS POST"
msgstr ""

#: inc/features.php:2139
msgid "NEWER POST"
msgstr ""

#: inc/features.php:2183
msgid "Shares"
msgstr ""

#: inc/features.php:2203
msgid "Tweet"
msgstr ""

#: inc/features.php:2206
msgid "Pin It"
msgstr ""

#: inc/features.php:2212
msgid "LinkedIn"
msgstr ""

#: inc/features.php:2234
msgid "This author is too shy to write description"
msgstr ""

#: inc/helpers.php:66
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: inc/helpers.php:186
#, php-format
msgid "%d Article"
msgid_plural "%d Articles"
msgstr[0] ""
msgstr[1] ""

#: inc/hooks.php:214
msgid "Sidebar Widget Area"
msgstr ""

#: inc/hooks.php:216
msgid "Appears in the sidebar section of the site."
msgstr ""

#: inc/hooks.php:303
msgid "Social icons"
msgstr ""

#: inc/hooks.php:474
msgid "Anonymous"
msgstr ""

#: inc/hooks.php:487
msgid "Reply to"
msgstr ""

#: inc/hooks.php:504
msgid "Light Demo"
msgstr ""

#: inc/hooks.php:509
msgid "Dark Demo"
msgstr ""

#: inc/menus.php:8
msgid "Top primary menu"
msgstr ""

#: inc/static.php:189
msgid "LOADING"
msgstr ""

#: inc/static.php:190
msgid "ALL CAUGHT UP"
msgstr ""

#: inc/static.php:192
msgid "Less"
msgstr ""

#: inc/widgets/aboutme/class-widget-aboutme.php:10
msgid "&raquo; About Me"
msgstr ""

#: inc/widgets/aboutme/class-widget-aboutme.php:86
msgid "Your Name"
msgstr ""

#: inc/widgets/aboutme/class-widget-aboutme.php:92
msgid "Profile Image URL"
msgstr ""

#: inc/widgets/aboutme/class-widget-aboutme.php:98
msgid "Description"
msgstr ""

#: inc/widgets/adscode/class-widget-adscode.php:10
msgid "&raquo; Ads Code"
msgstr ""

#: inc/widgets/adscode/class-widget-adscode.php:54
msgid "Ads Code"
msgstr ""

#: inc/widgets/flickr/class-widget-flickr.php:10
msgid "Flickr"
msgstr ""

#: inc/widgets/flickr/class-widget-flickr.php:54
msgid "Flickr ID"
msgstr ""

#: inc/widgets/flickr/class-widget-flickr.php:61
msgid "Api Key"
msgstr ""

#: inc/widgets/flickr/class-widget-flickr.php:68
#: inc/widgets/instagram/class-widget-instagram.php:95
msgid "Number of photos"
msgstr ""

#: inc/widgets/instagram/class-widget-instagram.php:10
msgid "&raquo; Instagram"
msgstr ""

#: inc/widgets/instagram/class-widget-instagram.php:81
msgid "Instagram username"
msgstr ""

#: inc/widgets/instagram/class-widget-instagram.php:87
msgid "Client ID"
msgstr ""

#: inc/widgets/recentposts/class-widget-recentposts.php:10
msgid "&raquo; Recent Posts"
msgstr ""

#: inc/widgets/recentposts/class-widget-recentposts.php:68
msgid "Post Number"
msgstr ""

#: inc/widgets/recentposts/class-widget-recentposts.php:74
msgid "Post Category"
msgstr ""

#: inc/widgets/social/class-widget-social.php:6
msgid "Social links"
msgstr ""

#: inc/widgets/social/class-widget-social.php:8
msgid "Social"
msgstr ""

#: inc/widgets/social/class-widget-social.php:46
msgid "Social Title:"
msgstr ""

#: inc/widgets/tags/class-widget-tags.php:10
msgid "&raquo; Tags"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:393
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:918
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2624
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3671
msgid "Return to the Dashboard"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:394
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3250
msgid "Plugin activated successfully."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:395
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3043
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:1025
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:1025
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:1028
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:1028
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:1212
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3039
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2073
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2364
msgid "Required"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2367
msgid "Recommended"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2383
msgid "WordPress Repository"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2386
msgid "External Source"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2389
msgid "Pre-Packaged"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2406
msgid "Not Installed"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2410
msgid "Installed But Not Activated"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2412
msgid "Active"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2418
msgid "Required Update not Available"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2421
msgid "Requires Update"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2424
msgid "Update recommended"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2433
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2479
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2483
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2487
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2491
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2573
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2581
msgid "Installed version:"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2589
msgid "Minimum required version:"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2601
msgid "Available version:"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2624
msgid "No plugins to install, update or activate."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2638
msgid "Plugin"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2639
msgid "Source"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2640
msgid "Type"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2644
msgid "Version"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2645
msgid "Status"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2694
#, php-format
msgid "Install %2$s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Update %2$s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2705
#, php-format
msgid "Activate %2$s"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2775
msgid "Upgrade message from the plugin author:"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2808
msgid "Install"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2814
msgid "Update"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2817
msgid "Activate"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2848
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2891
msgid "No plugins are available to be installed at this time."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be updated at this time."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:2999
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3025
msgid "No plugins are available to be activated at this time."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3249
msgid "Plugin activation failed."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3589
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3592
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3594
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3598
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3600
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3600
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3608
msgid "Show Details"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3600
#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3608
msgid "Hide Details"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3601
msgid "All installations and activations have been completed."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3603
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3606
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3608
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3609
msgid "All installations have been completed."
msgstr ""

#: TGM-Plugin-Activation/class-tgm-plugin-activation.php:3611
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""
